## python-ledger-bitcoin 0.4.0

=== debian/changelog ===
python-ledger-bitcoin (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1106333)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Thu, 10 Jul 2025 16:00:09 -0400
