=== debian/control ===
Source: python-ledger-bitcoin
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>,
           Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python3-packaging,
                     python3-typing-extensions,
                     python3-ledgercomm
Homepage: https://github.com/LedgerHQ/app-bitcoin-new
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ledger-bitcoin.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ledger-bitcoin
Standards-Version: 4.7.2

Package: python3-ledger-bitcoin
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-hid
Description: Client for Ledger Nano Bitcoin application
 This package provides a client library for interacting with the Ledger Nano
 Bitcoin application. It supports both mainnet and testnet operations, including
 address generation, transaction signing, and wallet management.
 .
 The package includes support for both legacy and modern versions of the Bitcoin
 app on Ledger devices.
