=== debian/watch ===
version=4
https://pypi.debian.net/ledger-bitcoin/ledger_bitcoin-(.+)\.(?:tar\.gz|zip|tgz|tbz|txz)
